package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmEmpPersAwardDtlBean extends BaseDetailBean implements Serializable {
  private String txtAwdName;
  
  private String txtAwdYear;
  
  private String txtAwdField;
  
  private String txtAwdDate;
  
  public String getTxtAwdName() {
    return this.txtAwdName;
  }
  
  public void setTxtAwdName(String newTxtAwdName) {
    this.txtAwdName = newTxtAwdName;
  }
  
  public String getTxtAwdYear() {
    return this.txtAwdYear;
  }
  
  public void setTxtAwdYear(String newTxtAwdYear) {
    this.txtAwdYear = newTxtAwdYear;
  }
  
  public String getTxtAwdField() {
    return this.txtAwdField;
  }
  
  public void setTxtAwdField(String newTxtAwdField) {
    this.txtAwdField = newTxtAwdField;
  }
  
  public String getTxtAwdDate() {
    return this.txtAwdDate;
  }
  
  public void setTxtAwdDate(String newTxtAwdDate) {
    this.txtAwdDate = newTxtAwdDate;
  }
}
